/******************************************
*
* common.css
*
* Common CSS definitions for CMS
*
* Copyright 2005 by  Gerhard Sinnhuber
*
* Author(s):  http://www.transform.at
*
******************************************/

/* ------------------
Farbwelt:
textfarbe: 36302d (alt: 0f151b;)
ROT_990000 (alt: 6f1111)
AKTIVFARBE 990000 (alt: 484546)

content linien 36302d

  ---------------------*/
	
body{
	font-family		:    Arial, Helvetica, Verdana,Tahoma,   sans-serif;
	font-size		: 12px;
	font-weight		: 400; 
	line-height: 17px;
	color: #36302d;
	margin:0px;
	padding:0px;
}

td{
	font-family		:   Arial, Helvetica, Verdana,Tahoma,   sans-serif;
	font-size		: 12px;
	font-weight		: 400; 
	line-height: 17px;
	color:#36302d;
}

table{
	border: 0px;
}



#frontend{
	background-color: #514b4b;
	background-image: url("images/bg_balken.gif");
	background-image: url("images/bg+line.gif");
	background-repeat: repeat-y;
	color: #36302d;
}

p {
	padding: 0px;
	margin:0px;
}

a,  a:active,  a:visited {  
	color: #990000;
	text-decoration: none;
	font-weight:normal;
}

 a:hover	{
	text-decoration: none;
	color:#990000; 
	text-decoration: underline;
}


h1 {
	font-weight: normal; 
	font-size: 20Px;
	line-height: 26px;
	text-decoration: none;
	color: #6e6d6c; 
	padding: 0px;
	margin: 0 0 6px 0;
}

h2 {
	font-weight: normal; 
	font-size: 18Px;
	line-height: 22px;
	text-decoration: none;
	color: #36302d; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
h3 {
	font-weight: normal; 
	font-size: 16Px;
	line-height: 16px;
	text-decoration: none;
	color: #6e6d6c; 
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 7px 0px;
}

h4,h5,h6 {
	font-weight: 700; 
	font-size: 12Px;
	text-decoration: none;
	color: #6e6d6c; 
	padding: 0px;
	margin: 0px;
}


hr{
	border: 1px solid #fff ;
	height: 3px;
	color: #fff;
	background-image: url("images/blackline.gif");
	background-repeat: repeat-x;
}


/* --------------------------------------
    Grundbereiche Header
   -------------------------------------*/

#header{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1010px;
	height: 105px;
	padding:0px;
	margin: 0px;
	color: #fff;
	font-size: 26px;
	background-color: #514b4b;
	z-index:98;
}


#header a{
	color: #fff;
	font-size: 26px;
	background-color: #514b4b;
	z-index:99;
}



/* --------------------------------------
    Grundbereiche Content
   -------------------------------------*/


#content{
	position: absolute;
	top: 105px;
	left: 355px;
	width: 652px;
	min-height: 200px;
	
}

#content_innen{
	position: absolute;
	top: 45px;
	left: 27px;
}
#content_kontakt{
	position: absolute;
	top: 45px;
	left: 27px;
}
#content_termine{
	position: absolute;
	top: 42px;
	left: 27px;
	width: 466px;
}

#content_line{
	position: absolute;
	top: 105px;
	left: 355px;
	width: 652px;
	min-height: 200px;
	background-color: #fff;
	background-image: url("images/innercontent_line.gif");
	background-repeat: repeat-y;
}




/* -------------------------------------
    Haupt-Navigations Definitionen
   -------------------------------------*/

#menubalken{
	position: absolute;
	top: 105px;
	left: 15px;
}

#mainmenu{
	position: absolute;
	top: 150px;
	left: 15px;
	width: 100px;
	height: 36px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
}

.menubutton{
	position: relative;
	top: 0px;
	left:0px;
	height: 21px;
	width: 100px;
	color: #fff;
	list-style-type:none;
	border:0px;
	margin: 0px;
	padding: 0px;
	font-size:12px;
}
.menubutton a, .menubutton a:active, .menubutton a:visited { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
}
.menubutton a:hover {
	text-decoration: underline;
	color:#ffffff;
}


.menuactive{
	position: relative;
	top: 0px;
	left:0px;
	height: 21px;
	width: 100px;
	color: #fff;
	list-style-type:none;
	border:0px;
	margin: 0px;
	padding: 0px;
}
.menuactive a, .menuactive a:active, .menuactive a:visited {  
	color:#fff; 
	text-decoration: underline;
	font-weight: bold;
}
.menuactive a:hover	{
	color:#ffffff; 
	text-decoration: underline;
}


/* -------------------------------------
    Sub-Navigations Definitionen
   -------------------------------------*/



#submenu{
	position: absolute;
	top: 150px;
	left: 130px;
	width: 100px;
	min-height: 200px;
	color: #fff;
	font-size: 12px;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	
	
}

.submenubutton{
	position: relative;
	top: 0px;
	left:0px;
	height: 21px;
	width: 210px;
	color: #fff;
	list-style-type:none;
	border:0px;
	margin: 0px;
	padding: 0px;
	font-size:12px;
}
.submenubutton a, .submenubutton a:active, .submenubutton a:visited { 
	color:#fff;
	text-decoration: none;
	font-weight: bold;
}
.submenubutton a:hover {
	text-decoration: underline;
	color:#ffffff;
}


.submenubuttonactive{
	position: relative;
	top: 0px;
	left:0px;
	height: 21px;
	width: 210px;
	color: #fff;
	list-style-type:none;
	border:0px;
	margin: 0px;
	padding: 0px;
}
.submenubuttonactive a, .submenubuttonactive a:active, .submenubuttonactive a:visited {  
	color:#fff; 
	text-decoration: underline;
	font-weight: bold;
}
.submenubuttonactive a:hover	{
	color:#ffffff; 
	text-decoration: underline;
}




/* --------------------------------------
    Content Definitionen
   -------------------------------------*/

#headline{
	position: relative;
	padding: 0px 0px 20px 0px;
	font-weight: bold;
	
}

#teaser{
	padding: 0px 0px 20px 0px;
	font-weight: bold;
}

#fliesstext{
	width: 455px;
}
	
	

#fliesstext a, #fliesstext a:active, #fliesstext a:visited, #fliesstext a:hover{
	position: relative;
	padding: 0px 0px 0px 0px;
	line-height: 17px;
}


#pictleiste{
	position: absolute;
	top: 1px;
	left: 480px;
	width: 90px;
	height: 100px;
	font-size:11px;
	line-height: 14px;

}

#buchmenu{
	padding: 0px 0px 40px 0px;
	font-weight: bold;
	

}

/* --------------------------------------
    Buchtemplate
   -------------------------------------*/
#buchlinks{
	position: absolute;
	top:49px;
	left:30px;
	width: 200px;
	
}
#buchrechts{
	position:absolute;
	top: 45px;
	left: 260px;
	width: 340px;
	
}

#buchtext{
	position:absolute;
	top: 105px;
	left: 0px;
	width: 340px;
}
#pressetext{
	position:absolute;
	top: 105px;
	left: 0px;
	width: 340px;
}
#rezensionen{
	position:absolute;
	top: 105px;
	left: 0px;
	width: 340px;
}


/* --------------------------------------
    Aktuell template
   -------------------------------------*/
   
#accordion{
	position: absolute;
	top: 2px;
	left: 27px;
 
}
#aktuelltitel{
	position: relative;
	width: 455px;
	margin-bottom: 62px;
}
#aktuellinfo{
	position:relative;
	width: 455px;
	margin-bottom: 0px;
}



/* --------------------------------------
    projekt template
   -------------------------------------*/


#projekte{
	position:absolute;
	top: 41px;
	left: 27px;
	width: 466px;
}
#projekt_wrapper{
	position: relative;
	top: 0px;
	left: 0px;
	width: 610px;
}

#projekt_wrapper hr{
	align: left;
	width: 466px;
}

#projektinfo{
width: 455px;
}
#projekttitel, #projekttitel a{
	width: 466px;
	font-weight: bold;
}
#projektzeit{
width: 466px;
}


/* --------------------------------------
    spezielle Einzeldefinitionen
   -------------------------------------*/

.linktitel{
	left: 27px;
	position: relative;
	width: 460px;
	margin-top: 17px;
}



.videopreview {
	float: left;
	display: inline;
	margin-right: 20px;
	width: 160px;
}

.videopreviewtext {
	font-size:10px;
	line-height: 12px;
	width: 160px;
	margin-top: 5px;
}

.pdflink{
	color: #990;
}

.bu{
	position: relative;
	margin: 4px 0 0 0;
	color: #000;
	font-weight: normal;
	font-size: 10px;
	line-height: 14px;
}

#aktuell{
	position: relative;
	top: 0px;
	left: 0px;
	width: 914px;
	height: 58px;
	padding: 15px;
	color: #000;
	font-size:12px;
	border-top: dotted 1px #6e6d6c;
	background-repeat: no-repeat;
}

#aktuell img{
	margin: 0px;
}


#aktuelloverlay{
	position: absolute;
	top: 150px;
	left: 56px;
	width: 250px;
	height: 450px;
	padding: 10px;
	color: #000;
	font-size:12px;
	background-color: #fff;
	 FILTER: alpha(opacity='95'); 
	 moz-opacity: 0.95; 
	 opacity: 0.95; 
	 khtml-opacity: 0.95;
}

.galeriepict{
	width: 290px;
	margin: 0px 15px 15px 0px;
	float: left;
	
}

.personal img {
	margin: 0 5px 5px 0;
}